/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: FO-Zürisee
Author URI: https://www.fo-zuerisee.ch
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.17.6.1542722120
Updated: 2018-11-20 13:55:20


*/

/* Gestaltung der Hauptmenupunkte */
/* #top-menu .current-menu-item a::before {
-webkit-transform: translateY(20px);
transform: translateY(20px);
opacity: 1.0;
}

#top-menu li a:hover:before {
-webkit-transform: translateY(20px);
transform: translateY(20px);
opacity: 1;
}

#top-menu li a:before {
content: '';
position: absolute;
top: 10px;
left: 0;
background: #404040; /* Change your color here */
/*width: 100%;
height: 2px;
-webkit-transform: translateY(24px);
transform: translateY(24px);
opacity: 0;
transition: 0.3s ease;
} */